{{- if .Values.storage.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    app: {{ include "postgres.fullname" . }}
  name: {{ include "postgres.fullname" . }}
data:
  PGDATA: {{ tpl .Values.storage.pg_data_tpl . }}
{{- end }}
